/**
 * Created by MarcelBrimus on 30/07/2019.
 */

.THIS .strike {
    text-decoration: line-through;
}
.THIS pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    overflow-wrap: break-word;
    margin: 0px !important;
    font-family: inherit !important;
}